No-ATI-Catalyst-Linux-Drivers-fglrx

Οι προγραμματιστές του Ubuntu και όσοι είναι υπεύθυνοι για την ανάπτυξη της διανομής, αποφάσισαν να μη συμπεριλάβουν στην επερχόμενη 16.04 LTS τον κλειστό οδηγό της AMD (ονόματι fglrx). Η απόφαση αυτή βέβαια δεν πάρθηκε ελαφριά τη καρδία, καθώς η AMD έχει σταματήσει να αναπτύσσει τον κλειστό οδηγό της για Linux και δεν θα υποστήριζε ούτως ή άλλως τον νέο Xorg 1.18 ο οποίος συμπεριλαμβάνεται στην 16.04.

Η αλήθεια είναι ότι η ίδια η AMD ζήτησε από τους προγραμματιστές του Ubuntu να αφαιρεθεί ο οδηγός από την 16.04. Επικεντρώνονται περισσότερο στην ανάπτυξη των ανοιχτών οδηγών Radeon και amdgpu οι οποίοι θα περιλαμβάνονται από προεπιλογή στην έκδοση 16.04 LTS του Ubuntu.
Δείτε τη σχετική δημοσίευση στο Phoronix.

Τι σημαίνει αυτό για τους Gamers

Όσοι ασχολούνται με παιχνίδια ή εφαρμογές που απαιτούν υψηλή υποστήριξη 3D γραφικών, ίσως είναι καλύτερο να περιμένουν λίγο καιρό ακόμη.
Μη κάνετε αναβάθμιση σε 16.04 LTS αν θέλετε να συνεχίσετε να έχετε τον fglrx, διότι θα αφαιρεθεί αυτόματα κατά τη διάρκεια της αναβάθμισης.
Οι προγραμματιστές του Ubuntu ναι μεν έχουν κάνει ήδη port τους ανοιχτούς οδηγούς από τον πυρήνα 4.5, αλλά ακόμη δεν βρίσκονται (οι οδηγοί) σε τέτοιο στάδιο ώστε να ισοψηφήσουν την απόδοση του κλειστού (fglrx). Οι ανοιχτοί οδηγοί υποστηρίζουν OpenGL 4.1 (και όχι 4.5 όπως ο fglrx).

Αν ωστόσο χρησιμοποιείτε εφαρμογές που δεν απαιτούν σκληρή χρήση της GPU, ή ακόμη και κάποια ελαφριά παιχνίδια, ο ανοιχτός οδηγός είναι για εσάς. Καλύτερος σε διαχείριση πόρων, θερμοκρασιών και με όλη την ανάπτυξη (από προγραμματιστές του Ubuntu και της AMD) να έχει πέσει πάνω του, υπόσχεται το μέλλον των AMD γραφικών σε Linux να είναι σαφώς καλύτερο.

Ubuntu 16.04 LTS: Δεν θα υποστηρίζεται ο AMD(fglrx) οδηγός
Ετικέτες: